  body{
   font-family: "Source Sans 3", sans-serif;
  }
    .banner-image {
      position: relative;
      width: 100%;
      height: 90vh;
	  background: url('../img/banner.jpg') center center/cover no-repeat;
    }
	
.banner-image2 {
    position: relative;
    width: 100%;
    height: 10vh;
    /* background: url(../img/login.jpg) center center / cover no-repeat; */
    background-color: #0d6efd;
}

    .banner-text {
      position: absolute;
      bottom: 20px;
      left: 0;
      right: 0;
      color: #fff;
      font-weight: bold;
      text-align: center;
      font-size: 1.5rem;
      text-shadow: 0 0 5px rgba(0,0,0,0.7);
    }
    .language-dropdown {
      position: absolute;
      top: 20px;
      right: 20px;
    }
	
	  .language-btn img {
      width: 20px;
      height: auto;
      margin-right: 5px;
    }
    .dropdown-item img {
      width: 20px;
      margin-right: 5px;
    }
	.heading{
	font-size: 56px;
	font-weight: 800;}
	.f-22 {
    font-size: 24px;
}

	.f-20 {
    font-size: 22px;
	font-weight: 600;
}


.btn-success.btn_2 {
    background-color: #37CA37;
    padding: 12px 12px 12px 12px;
    border-style: dotted;
    border-width: 0px 0px 0px 0px;
    border-color: #F5E6F5;
    border-radius: 12px 12px 12px 12px;
    font-size: 24px;
}

.btn_success.btn_2 {
    background-color: #37CA37;
    padding: 12px 12px 12px 12px;
    border-style: dotted;
    border-width: 0px 0px 0px 0px;
    border-color: #F5E6F5;
    border-radius: 12px 12px 12px 12px;
    font-size: 24px;
}

.get {
    padding: 12px 12px 12px 12px;
    border-style: dotted;
    border-width: 0px 0px 0px 0px;
    border-radius: 12px 12px 12px 12px;
    font-size: 24px;
}

.btn-success:hover {
    background-color: #34ad34;
    border-color: #34ad34;
}

.btn-success {
    background-color: #37CA37;
	border-color: #37CA37;
}

hr.border-light {
    border-style: dotted;
    border-width: 0px 0px 2px 0px;
    border-color: #ffffff !important;
    opacity: 1;
}

.f-26{
    font-size: 28px;
}

.logo{
	    text-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
		color: #fff;
}

  .login-card {
      background: #fff;
      padding: 40px 30px;
      border-radius: 20px;
      box-shadow: 0 10px 30px rgba(0,0,0,0.1);
      width: 100%;
      max-width: 460px;
    }
    .login-btn {
      background: #2575fc;
      border: none;
      font-weight: bold;
    }
    .login-btn:hover {
      background: #0056b3;
    }
    .form-control {
      border-radius: 10px;
      height: 48px;
    }
    .form-label {
      font-weight: 600;
    }
	
	  .forgot-card {
      background: #fff;
      padding: 40px 30px;
      border-radius: 20px;
      box-shadow: 0 10px 30px rgba(0,0,0,0.1);
      width: 100%;
      max-width: 400px;
    }
    .submit-btn {
      background: #ee0979;
      border: none;
      font-weight: bold;
    }
    .submit-btn:hover {
      background: #c30764;
    }
	
	.logo a {
    text-decoration: none;
}


  @media screen and (max-width:680px) {

.heading {
    font-size: 36px;
    font-weight: 800;
}

.banner-image {
    position: relative;
    width: 100%;
    height: 40vh;
    background: url(../img/banner.jpg) center center / cover no-repeat;
}

.btn_success.btn_2 {
    font-size: 16px;
}

.btn-success.btn_2, .get {
    font-size: 16px;
}

.login-card {
    margin: 0 15px !important;
    background: #fff;
    padding: 22px 15px;
}
.btnn-h5{
    font-size: 16px;
}
}


  .pricing-card {
      background: #fff;
      border-radius: 20px;
      box-shadow: none;
      padding: 0px 30px;
      text-align: center;
      margin: 50px 0px;
    }

    .pricing-title {
      font-size: 38px;
      font-weight: bold;
      color: #0d6efd;
      margin-bottom: 0px;
    }

    .price {
      font-size: 38px;
      font-weight: 700;
      color: #333;
    }

    .monthly {
      font-size: 16px;
      color: #666;
      margin-bottom: 25px;
    }

    .feature-list .card {
      border: none;
      border-radius: 12px;
      box-shadow: 0 5px 20px rgba(0, 0, 0, 0.07);
      transition: 0.3s ease;
    }

    .feature-list .card:hover {
      transform: translateY(-5px);
      box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
    }

    .feature-icon {
      font-size: 24px;
      color: #0d6efd;
      margin-right: 12px;
    }
	
	.login-card4{
		    height: 58vh;
}

.goog-te-banner-frame.skiptranslate {
    display: none !important;
}

/* Fix body shifting when banner is hidden */
body {
    top: 0px !important;
}

/* Hide Google Translate floating widget (optional) */
.goog-te-gadget-icon {
    display: none !important;
}